@charset "utf-8";
/* CSS Document */
body{
	background-color:#f5f5f5;
	background-image:url("img/gura_01.jpg");
	background-repeat:repeat-x;
	background-position:top;
}

.menu{
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float:right;
	height:auto;
	width:auto;
	margin-top:35px;
	text-align:right;
}
#mov01{
	height:345px;
	width:640px;
	margin-right:auto;
	margin-left:auto;
}
#fla01{
	height:auto;
	width:950px;
	margin-right:10px;
	margin-left:auto;
}
#fla02{
	height:300px;
	width:950px;
	margin-right:auto;
	margin-left:auto;
	padding-top:12px;
}
#video{
	height:auto;
	width:480px;
	margin-right:auto;
	margin-left:auto;
}
	
#all{
    width:980px;
    height:auto;
	background-color:#ffffff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin-right:auto;
    margin-left:auto;
	margin-top:0px;
	position:relative;
}
*{
	font-size:12px;
	margin:0;
	padding:0;
}
#header{
	background-color:#ffffff;
	width:950px;
	height:50px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0px;
	padding-top:2px;
}
.table{
	text-align:center;
}

#main_navi{
	background-color:#ffffff;
	width:948px;
	height:45px;
	margin-right:auto;
	margin-left:auto;
	padding-top:5px;
	padding-bottom:0px;
	border:1px solid #999;
}

#wrap{
	width:980px;
	background-color:#ffffff;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:10px;
}

h1{
	font-size:15px;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

h2{
	font-size:14px;
	margin-top:5px;
	margin-bottom:10px;	
}

h3{
	font-weight:bold;
	font-size:13px;
	margin-bottom:5px;
	margin-top:5px;
}

.photo{
	padding:auto;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:5px;
	margin-left:5px;
}

.waku0{
	color:#000000;
	background-color:#d4173a;
	padding:5px;
	margin-left:0px;
	width:200px;
	height:auto;
	float:left;
}
.waku00{
	color:#000000;
	background-color:#d4173a;
	padding:5px;
	margin-left:0px;
	width:150px;
	height:auto;
	float:left;
}
.waku000{
	color:#000000;
	background-color:#d4173a;
	padding:5px;
	margin-left:0px;
	width:160px;
	height:auto;
	float:left;
}
.waku1{
	color:#000000;
	background-color:#ffffcc;
	padding:0px;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	margin-left:30px;
	width:880px;
	height:auto;
}

.waku2{
	color:#000000;
	background-color:#ffffff;
	padding:7px;
	margin-left:10px;
	width:300px;
	height:auto;
	float:left;
}
#main_contents0{
	width:780px;
	height:auto;
	background-color:#ffffff;
	margin-right:auto;
	margin-left:auto;
	margin-top:2px;
	margin-bottom:0px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:150%;
}

#main_contents1{
	width:980px;
	height:auto;
	background-color:#d4173a;
	border:none;
	margin-right:auto;
	margin-left:auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:130%;
}
#main_contents2{
	width:980px;
	height:auto;
	background-color:#ffffff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border:none;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
}

#pickup{
	background-color:#ffffff;
	height:auto;
	width:960px;
	padding-top:3px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:5px;
	margin-top:10px;
}
#pickup01{
	background-color:#ffffcc;
	height:auto;
	width:950px;
    padding-left:0px;
	padding-top:3px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0px;
	margin-top:0px;	
}

#footer01{
	width:100%;
	height:210px;
	clear:both;
	background-image:url("img/gura_03.jpg");
	background-repeat:repeat-x;
}
#footer02{
	width:100%;
	height:50px;
	clear:both;
	background-image:url("img/gura_02.jpg");
	background-repeat:repeat-x;
	background-position:bottom;
}
.copy{
	text-align:center;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
}

a:link{
	color:#000000;
	background-color:#ffffff;
	text-decoration:underline;
}
a:visited{
	color:#000000;
	background-color:#ffffff;
	text-decoration:underline;
}
a:hover{
	color:#cc0000;
	background-color:#ffffff;
	text-decoration:underline;
}
a:active{
	color:#000000;
	background-color:#ffffff;
	text-decoration:underline;
}
.curnon{
	border:1px solid #F00;
	padding:3px;
	margin-top:10px;
}
#sidebox {
	width: 64px;
	height: 130px;
	background-color: #f5f5f5;
	position: fixed;
	bottom: 140px;
	right: 15px;
	padding-top: 5px;
	padding-left: 5px;
	border-radius: 50px;
}
#sidebox div {
	padding-bottom: 5px;
}